Welcome Guest. Please Login or Register  

You are here: Index > Virtualizor - Virtual Server Control Panel > Pre-Sales > Topic : Virtualizor ir compatible with XenServer 7.2?

Threaded Mode | Print  

 Virtualizor ir compatible with XenServer 7.2? (1 Replies, Read 1156 times)
Group: Member
Post Group: Newbie
Posts: 6
I bought a new server and want to upload the environment already with the Virtualizor, would you know if the panel works well with the latest stable version of XenServer 7.2 or better install the previous 7.1?

Mega Provedor - Brazil Datacenter
Visit: https://www.megaprovedor.com.br
IP: --   

Virtualizor ir compatible with XenServer 7.2?
Group: Virtualizor Team
Post Group: Working Member
Posts: 219

Yes, you can go with latest XenServer 7.2

Virtualizor Team.
IP: --   

« Previous    Next »

Threaded Mode | Print  

Jump To :

Users viewing this topic
1 guests, 0 users.

All times are GMT. The time now is March 20, 2018, 9:37 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.129